Permalink
Browse files

releasing gem 0.2.0 NOT BACKWARDS COMPATABLE, SEE CHANGELOG

  • Loading branch information...
1 parent 15a01a5 commit 52649a8da1f40282d097fd7175ad15f9fd150ce1 @ryanb committed Nov 17, 2009
Showing with 6 additions and 3 deletions.
  1. +4 −1 CHANGELOG.rdoc
  2. +2 −2 cancan.gemspec
View
@@ -1,3 +1,5 @@
+0.2.0 (Nov 17, 2009)
+
* fix behavior of load_and_authorize_resource for namespaced controllers - see issue #3
* support arrays being passed to "can" to specify multiple actions or classes - see issue #2
@@ -6,6 +8,7 @@
* BACKWARDS INCOMPATIBLE: use Ability#initialize instead of 'prepare' to set up abilities - see issue #4
-*0.1.0* (Nov 16th, 2009)
+
+0.1.0 (Nov 16, 2009)
* initial release
View
@@ -4,8 +4,8 @@ Gem::Specification.new do |s|
s.description = "Simple authorization solution for Rails which is completely decoupled from the user's roles. All permissions are stored in a single location for convenience."
s.homepage = "http://github.com/ryanb/cancan"
- s.version = "0.1.0"
- s.date = "2009-11-16"
+ s.version = "0.2.0"
+ s.date = "2009-11-17"
s.authors = ["Ryan Bates"]
s.email = "ryan@railscasts.com"

0 comments on commit 52649a8

Please sign in to comment.